Versions Packages Information History Badges Report

Information for perl:version-requirements

Versions

  • 0.101023 (4)
  • 0.101022 (3)
  • 0.101020
  • 0.101.23 (3)
  • 0.101.20 (2)

Package names

  • Version-Requirements
  • libversion-requirements-perl
  • perl-Version-Requirements (8)
  • perl-version-requirements

Repositories

Categories

  • Development/Libraries (2)
  • Development/Perl (5)
  • Unspecified
  • universe/perl

Licenses

  • GPL
  • GPL+ or Artistic (5)
  • PerlArtistic
  • perl_5

Summaries

  • A set of version requirements for a CPAN dist (5)
  • Set of version requirements for a CPAN dist (DEPRECATED) (2)
  • a set of version requirements for a CPAN dist (2)

Maintainers

All package recipes

Downloads